{
  "crl_mercedes_s63_coupe": [
{ 
  "type": "carPaint", 
  "name": "01. CarPaint",
  "texture": "metal_detail_1.dds", 
  "mapsTexture": "car_paint_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "rim_color_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "03. FrontChrome",
  "texture": "chrome.dds",
  "mapsTexture": "chrome_tx.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color", 
  "name": "04. Caliper",
  "texture": "caliper_detail.dds",  
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "05. Leather 1",
  "texture": "leather_1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "06. Leather 2",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. Leather 3",
  "texture": "leather_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08. Stitch",
  "texture": "stich.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ "type": "replacement", "name": "08. Stitching", "texture":  "stich.dds" , "candidates": {
			
			"Stitch1-Black": "./cm_paintshop/stich1-black.dds",
			"Stitch1-Blue": "./cm_paintshop/stich1-blue.dds",
			"Stitch1-Green1": "./cm_paintshop/stich1-green1.dds",
			"Stitch1-Green2": "./cm_paintshop/stich1-green2.dds",
			"Stitch1-Grey": "./cm_paintshop/stich1-grey.dds",
			"Stitch1-Orange": "./cm_paintshop/stich1-orange.dds",
			"Stitch1-Pink": "./cm_paintshop/stich1-pink.dds",
			"Stitch1-Purple": "./cm_paintshop/stich1-purple.dds",
			"Stitch1-Red": "./cm_paintshop/stich1-red.dds",
			"Stitch1-White": "./cm_paintshop/stich1-white.dds",
			"Stitch2-Black": "./cm_paintshop/stich2-black.dds",
			"Stitch2-Blue": "./cm_paintshop/stich2-blue.dds",
			"Stitch2-Green1": "./cm_paintshop/stich2-green1.dds",
			"Stitch2-Green2": "./cm_paintshop/stich2-green2.dds",
			"Stitch2-Grey": "./cm_paintshop/stich2-grey.dds",
			"Stitch2-Orange": "./cm_paintshop/stich2-orange.dds",
			"Stitch2-Pink": "./cm_paintshop/stich2-pink.dds",
			"Stitch2-Purple": "./cm_paintshop/stich2-purple.dds",
			"Stitch2-Red": "./cm_paintshop/stich2-red.dds",
			"Stitch2-White": "./cm_paintshop/stich2-white.dds",

		} },
{ 
  "type": "color",
  "name": "9. Floormatts",
  "texture": "floormatt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

  ],
}